{
	"splashes": [
		"ESBE!!!",
		"not only pe!",
		"Woah!",
		"Dude!",
		"the shader you wanted!",
		"https://www.youtube.com/channel/UC7KFkUaWgpmdHViToV1wCAA",
		"https://minecraftingeringi.wixsite.com/haifu/esbe",
		"made by @McbeEringi",
		"dynamic clouds!",
		"beautiful sunset!",
		"twincle stars!",
		"enhanced water!",
		"wavy plants!",
		"aurora!",
		"(｀･ω･´)",
		"(´･д･`)",
		"((((；ﾟДﾟ)))))))",
		"(っ'ヮ'c)ｳｩｯﾋｮｵｱｱｧ",
		"Σ(・ω・ﾉ)ﾉ",
		"ぽ(*'ω'*)ぽ"
	]
}
